stri_na2empty {stringi} | R Documentation

## Replace NAs with Empty Strings

### Description

This function replaces all missing values with empty strings. See `stri_replace_na` for a generalization.

### Usage

    stri_na2empty(x)

### Arguments

`x` | a character vector

### Value

Returns a character vector.

### See Also

Other utils: `stri_list2matrix`, `stri_remove_empty`, `stri_replace_na`

### Examples

    stri_na2empty(c("a", NA, "", "b"))

[Package stringi version 1.4.3 Index]